Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 22:24:23 +0000

Chat transcript

			Name: Thomas Yeh
			E-mail: [email-masked]

	Harry Wed, 02/23/22 02:11:49 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Thomas Yeh 02:13:07 pm
		Hi Harry, I moved my two servers to your LA data center last month. Could you help me setup a Reverse DNS and a PTR to point to my IPs so I don't get blocked when sending company email from our email server?
	Harry 02:16:01 pm
		May I have you Server Id? 
	Thomas Yeh 02:16:24 pm
		My IP block: 208.70.253.145/28
	Harry 02:17:23 pm
		We need your  server ID.
	Thomas Yeh 02:17:38 pm
		Let me check my invoice...
		Here you go:
Server Colocation
1U Colocation, Server IDs:
CS640 & CS113
2 60.00 120.00
IPs
Additional IPs:
208.70.253.144/28
	Harry 02:21:02 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Thomas Yeh 02:21:32 pm
		Is there a ticket number for this request I can refer to?
	Harry 02:22:45 pm
		No, there is no as such ref #
	Thomas Yeh 02:22:52 pm
		ok. thanks
	Harry 02:23:45 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 02:23:49 pm
		Harry archived the chat

	12m 0s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat